Update to commander 0.6.0 #1082

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
1 participant

shinuza commented Apr 16, 2012

npm install commander@0.5.2 fails with

npm ERR! Error: ENOENT, open '/Users/shinuza/tmp/node_modules/commander/package.json'

npm install commander@0.6.0 works, depending if 0.6.0 is backwards compatible this pull request might be required to install commander (at least the git up version)

shinuza commented Apr 16, 2012

NVM, I deleted ~/.npm/commander/, and I don't have this error anymore. Sorry for the noise

shinuza closed this Apr 16, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment